Hackers al acecho

Emplean malware para examinar sistemas vulnerables al error reconocido como “Shellshock” y luego infectarlos. Expertos aseguran que el error aún no fue reparado del todo y publican herramientas para proteger equipos.

 

“Shellshock” es la primera gran amenaza que surge en Internet desde el descubrimiento en abril de “Heartbleed”, que afectó al software de cifrado utilizado en cerca de dos tercios de todos los servidores de la red, junto con cientos de productos de tecnología. La más reciente falla fue comparada con “Heartbleed” en parte debido a que el software en el centro del error “Shellshock”, conocido como Bash, también es ampliamente utilizado en servidores de Internet y otros tipos de equipos informáticos.

 

Según expertos de seguridad, es poco probable que “Shellshock” afecte a tantos sistemas como “Heartbleed” debido a que no todas las computadoras que utilizan Bash pueden ser explotadas. Sin embargo, creen que el nuevo error tiene el potencial de provocar mayor caos debido a que permite que los piratas informáticos tomen el control total de una máquina infectada, lo que les permitiría destruir datos y redes o lanzar ataques contra sitios en Internet.

 

El error “Heartbleed” sólo permitía a los piratas robar datos. La industria busca determinar qué sistemas pueden ser comprometidos de manera remota por piratas informáticos, pero actualmente no hay estimaciones sobre la cantidad de sistemas vulnerables. La vulnerabilidad tiene el potencial de impactar negativamente a medio millón de servidores web y otros dispositivos conectados a Internet incluyendo: teléfonos móviles, routers y dispositivos médicos, dijo la empresa de seguridad informática Trend Micro.

 

Amazon.com y Google divulgaron boletines para aconsejar a los clientes de servicios en Internet sobre cómo protegerse de la nueva ciberamenaza. Un portavoz de Google dijo que la compañía lanzaría parches para corregir el error. “Actualmente no sabemos cuán generalizado es esto. Este es posiblemente uno de los errores más difíciles de medir que se conoció en años”, dijo Dan Kaminsky, un reconocido experto en amenazas de Internet.

 

Para que un ataque tenga éxito, un sistema afectado debe ser accesible a través de Internet, y también debe estar operando un segundo grupo de códigos vulnerables además de Bash, dijeron expertos. “Hay muchas especulaciones sobre qué es vulnerable, pero no tenemos las respuestas”, dijo Marc Maiffret, jefe de tecnología de la firma de ciberseguridad BeyondTrust. “Esto se va a desarrollar durante las próximas semanas y meses”, agregó.

 

Defensa

 

“Dado que esta situación tiene el potencial de escalar rápidamente, estamos tomando medidas preventivas inmediatas para ayudar a mantener la seguridad pública ante esta vulnerabilidad sin precedentes”, dijo Eva Chen, CEO de Trend Micro. “Creemos que el curso de acción más responsable para los usuarios de tecnología es mantener la calma y aprovechar los recursos disponibles para crear un frente defensivo ante esta vulnerabilidad”, agregó.

 

Trend Micro anunció el lanzamiento de herramientas gratuitas, tanto para servidores como para los usuarios de Internet. Por un lado, la herramienta gratuita BashLite Malware Scanner BashLiteTrendMicro permite determinar si el malware BashLite reside en sus sistemas Linux o no. Y por otro lado, en el sitio web se encuentran las aplicaciones de protección que buscan evitar que se propague el nuevo virus.

 

Herramientas disponibles

 

Para proteger servidores empresariales y usuarios se encuentran:

 

• Deep Security as a Service: ayuda a parchar virtualmente los servidores vulnerables y tendrán protección actualizada y automatizada para “Shellshock”.

 

• Deep Security for Web Acces: evalúa las aplicaciones web y detecta si un servidor está ejecutando una aplicación web que es susceptible a la vulnerabilidad “Shellshock”.

 

• Deep Discovery network monitoring: detecta un posible ataque de la vulnerabilidad “Shellshock” en la red y alerta a los administradores en tiempo real de una potencial intrusión en el sistema.

 

• InterScan Web Security: notifica a los usuarios finales de los sitios que Trend Micro ha identificado como afectados por la vulnerabilidad Bash.

 

Para los usuarios domésticos:

 

• Trend Micro Free Tool for PCs, Macs and Android devices: son herramientas gratuitas que notifican al usuario final los sitios web que fueron identificados por Trend Micro como afectados por la vulnerabilidad Bash.





Fuente: http://www.infobae.com/

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *